prefix=/home/qt/work/install
exec_prefix=${prefix}
libdir=${prefix}/lib
includedir=${prefix}/include


Name: Qt5 OpenGL
Description: Qt OpenGL module
Version: 5.13.1
Libs: -L${libdir} -lQt5OpenGL 
Libs.private: -lQt5Widgets -lQt5Gui -lqtlibpng -lqtharfbuzz -lQt5Core -lqtpcre2    
Cflags: -DQT_OPENGL_LIB -I${includedir}/QtOpenGL -I${includedir}
Requires: Qt5Core Qt5Gui Qt5Widgets

